module(...)
--auto generate data
CONFIG={
	["0"]={
		dialogue_mid_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		dialogue_side_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		id=[[0]],
		pos={x=0.0,y=0.0,z=0.0,},
		relative_size=1.0,
		size=1.0,
		ui_size=1.0,
	},
	BuWaWa={
		dialogue_mid_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		dialogue_side_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		id=[[BuWaWa]],
		pos={x=0.0,y=-3.17,z=0.0,},
		relative_size=1.0,
		size=1.0,
		ui_size=2.0,
	},
	CHIHO1={
		dialogue_mid_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		dialogue_side_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		id=[[CHIHO1]],
		pos={x=0.0,y=-3.3,z=0.0,},
		relative_size=1.0,
		size=1.0,
		ui_size=1.0,
	},
	CHIHO2={
		dialogue_mid_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		dialogue_side_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		id=[[CHIHO2]],
		pos={x=0.0,y=-3.3,z=0.0,},
		relative_size=1.0,
		size=1.0,
		ui_size=1.0,
	},
	CHIHO3={
		dialogue_mid_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		dialogue_side_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		id=[[CHIHO3]],
		pos={x=0.0,y=-3.3,z=0.0,},
		relative_size=1.0,
		size=1.0,
		ui_size=1.0,
	},
	HuLi={
		dialogue_mid_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		dialogue_side_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		id=[[HuLi]],
		pos={x=0.0,y=-3.5,z=0.0,},
		relative_size=1.0,
		size=3.5,
		ui_size=1.3,
	},
	Shop={
		dialogue_mid_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		dialogue_side_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		id=[[Shop]],
		pos={x=0.0,y=0.0,z=0.0,},
		relative_size=1.0,
		size=0.7,
		ui_size=1.31,
	},
	XiaoRen={
		dialogue_mid_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		dialogue_side_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		id=[[XiaoRen]],
		pos={x=0.0,y=-3.7,z=0.0,},
		relative_size=1.0,
		size=3.5,
		ui_size=1.3,
	},
	denglong={
		dialogue_mid_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		dialogue_side_config={[1]=600,[2]=600,[3]=0,[4]=-100,},
		id=[[denglong]],
		pos={x=0.0,y=-3.3,z=0.0,},
		relative_size=1.0,
		size=1.0,
		ui_size=1.0,
	},
}
